.full {margin:1rem;}
.fullhead h1 {font-size: 24px;line-height: 28px;color:var(--text-clr);margin-bottom:1rem;letter-spacing:-0.5px;}
.fullcont {margin-top:10px;}
.infodesk {display:none;}
.ad_stick {display:none;}
.ad_billboard {padding:1rem;border-top:1px solid var(--clr-5);border-bottom:1px solid var(--clr-5);background:var(--clr-5)}
.ad_billboard div {margin:auto;width:fit-content;overflow:hidden;}
.sharebuttons {margin:0 -1rem 1rem -1rem;}
.sharebuttons ul {display: flex;justify-content: space-between;}
.sharebuttons ul li {background:var(--clr-5);display:block;width: calc(100% / 6 - 1px);transition: .15s ease-out;border-radius:2px}
.sharebuttons ul li a {display:block;padding:0.5rem;}
.sharebuttons ul li a svg {display:block;margin: auto;font-size: 1.5rem;color: var(--text-clr);transition: .15s ease-out;}
.sharebuttons ul li a span {display:none;text-align:center;color: var(--text-clr);font-size:0.8rem;}

.a2mob {margin-bottom:15px;min-height:250px;}
.a2mob a, .a2mob div {display:block;margin:auto;width:fit-content;}
.readmore {min-height:320px;margin-bottom:1rem;}
.senews {flex-wrap:wrap;justify-content:center;display: flex;align-items: center;margin-bottom: 1rem;}
.senews span {margin-bottom:1rem;font-size: 16px;font-weight: bold;color: var(--text-clr);white-space: nowrap;}
.senews div {width:100%;display:flex;border-radius:2px;overflow:hidden;}
.senews div a {display: block;background-size: cover;background-color:var(--clr-5);background-repeat: no-repeat;width: 100%;padding-top: 10.25%;border-bottom:2px solid var(--clr-5);}
.senews div a:first-child {margin-right:1px;}
.senews div a:hover {background-color:var(--brd-clr)}

.wanews {flex-wrap:wrap;justify-content: center;display: flex;align-items: center;margin-bottom: 1rem;}
.wanews span {margin-bottom:1rem;font-size: 16px;font-weight: bold;color: var(--text-clr);white-space: nowrap;}
.wanews div {width: 100%;display: flex;border-radius: 2px;overflow: hidden;}
.wanews div a {display: block;background-size: cover;background-color: #25d366;background-repeat: no-repeat;width: 100%;padding: 8px 32px;border-bottom: 2px solid var(--hover-clr);color: white;text-align: center;}
.wanews div img {margin-right: 0.5rem;width: 16px;height: auto;}
.wanews div svg {fill: white;}
.wanews div a:hover {background-color:#22c35d}

.ad_2f {background:var(--clr-5);min-height:250px;}
/*.darkMode .recWid {background: rgba(255,255,255,0.75);padding: 15px;margin:0 -15px;}*/
.extmod {position: absolute;top: 10px;left: 10px;width: calc(100% - 20px);z-index: 1;}
.extmod span {color: #fff;text-shadow: 0 0 4px black;font-weight: bold;}
.extmod a {float: right;color: #fff;background: rgba(255,255,255,0.2);padding: 2px 10px;border-radius: 2px;border: 1px solid rgb(255,255,255,0.5);font-size: 14px;font-weight: bold;text-shadow: 0 0 2px black;}
.extmod a:hover {background:rgba(0,0,0,0.2)}
.extmod mark {color: #fff;background: none;margin-left: 5px;font-size: 14px;font-weight: bold;text-shadow: 0 0 2px black;}
.fullhead p {font-size:16px;color:var(--text-clr);margin-bottom:1rem;}
.fullhead .newspic {padding-top: 56.25%;position:relative;background: var(--brd-clr);border-radius:2px;overflow:hidden;}
.fullhead .newspic img {width:100%;position:absolute;top:0;left:0;}
.extrainfo {display: flex;justify-content: space-between;border-bottom: 1px dotted var(--brd-clr);padding:1rem 0;font-size:12px;color:var(--text-clr)}
.picsrc {text-align:right;}
.newscont {color: var(--text-clr);}
.newscont p {font-size:16px;line-height: 26px;margin-bottom: 15px;color:var(--text-clr)}
.newscont a {color:#008DD0;border-bottom: 2px solid #008DD0;transition: .15s ease-out;}
.newscont a.highslide {border:none;}
.newscont span {background:none!important;}
.newscont img {max-width:100%;display:block;}
.newscont iframe {width:100%;}
.newscont .wframe {width:auto;display:block;margin:auto;}
.newscont a:hover {background:#008DD0;color:#fff;}
.newscont audio {width:100%;outline:none;}
.newscont ul, .newscont ol {font-size: 16px;line-height: 26px;margin-bottom: 15px;color: var(--text-clr);display: block;padding-left: 2.5rem;}
.newscont ul {list-style-type: disc;}
.newscont ol {list-style-type: decimal;}
.newscont ul li, .newscont ol li {list-style-type: inherit;margin-bottom: 1rem;}
.newscont ul li::marker {color: var(--text-clr);font-weight: bold;}
.newscont ol li::marker {color: var(--z-lb);font-weight: bold;}

.newscont h2 {font-size: 20px;color:var(--text-clr);text-align: center;margin-bottom:15px;}

.quote_in_news {border-left: 3px solid #008DD0;color: var(--text-clr);font-family: Georgia, Times, "Times New Roman", serif;font-size: 18px;font-style: italic;line-height: 26px;padding: 0.5em 1.5em;position: relative;transition: 0.2s border ease-in-out;z-index: 0;}
.quote_in_news strong {display:block;font-weight:normal;margin-top:1rem;font-size: 16px;line-height: 24px;font-family: Georgia, Times, "Times New Roman", serif;color: var(--text-clr);color: var(--text-clr2);}
.quote_in_news strong:before {content: "~";margin-right:0.5rem;}
.quote_in_news:before {content: "";position: absolute;top: 50%;left: -4px;height: 2em;background-color: var(--bg-clr);width: 5px;margin-top: -1em;}
.quote_in_news:after {content: "";background-image: url("data:image/svg+xml,%0A%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 298.667 298.667' style='enable-background:new 0 0 298.667 298.667;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpolygon fill='%23008DD0' points='0,170.667 64,170.667 21.333,256 85.333,256 128,170.667 128,42.667 0,42.667 '/%3E%3Cpolygon  fill='%23008DD0' points='170.667,42.667 170.667,170.667 234.667,170.667 192,256 256,256 298.667,170.667 298.667,42.667 '/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E%0A");background-size: 20px 20px;background-repeat: no-repeat;background-position: center;background-color: var(--bg-clr);height: 36px;position: absolute;top: calc(50% - 18px);left: -19.5px;width: 36px;border-radius:50%;transition: 0.2s all ease-in-out, 0.4s transform ease-in-out;}
.quote_in_news:active:after { transform: rotateY(360deg)}
.quote_in_news2 {font-size: 16px;line-height: 26px;margin-bottom: 15px;color: var(--text-clr);padding: 1.5rem 2rem;background: var(--clr-5);border-radius: 2px;}

.top3 {border:1px solid var(--clr-5);border-radius: 2px;margin-bottom:1rem;background:var(--clr-5)}
.top3 h2 {font-family: 'Open Sans', sans-serif;text-align:center;padding: 1rem;border-bottom:1px solid var(--clr-5);text-transform:uppercase;color: var(--text-clr);}
.top3 ol {list-style-type: none;padding: 1rem;display: flex;flex-wrap: wrap;height: calc(100% - 100px);}
.top3 ol li {counter-increment: step-counter;margin-bottom: 10px;padding-bottom: 10px;border-bottom: 1px dotted var(--brd-clr);position:relative;}
.top3 ol li:last-child {margin-bottom:0px;padding:0;border:none;}
.top3 ol li:before {content: counter(step-counter);border-bottom:2px solid #008DD0;margin-right: 1rem;font-size: 25px;line-height: 47px;color: var(--text-clr);font-weight: bold;text-align: center;border-radius: 2px;width: 35px;height:47px;float: left;position:relative;z-index:2;}
.top3 ol li:after {content: "";position: absolute;top: 0;left: 0;width: 35px;height: 47px;border-radius:2px;transform: scaleY(0);transform-origin: bottom center;background: #008DD0;z-index: 1;transition: transform 0.3s;}
.top3 ol li:hover:after {transform: scaleY(0.1);}
.darkMode .top3 ol li:hover:after {opacity:0.85;}
.darkMode .top3 ol li:before {opacity:0.85;}
.top3 ol li i {position: absolute;z-index:0;top: 0;left: 0;width: 35px;height: 47px;border-radius:2px;background:var(--bg-clr);}
.top3 ol a {text-decoration: none;color: var(--text-clr);font-size: 14px;line-height: 19px;max-height: 57px;overflow: hidden;display: block;}
.top3 ol a:hover {text-decoration:underline;color:var(--wb-clr)}
.top3 ol p .comm_num {color: #488DA8;font-size: 11px;margin-left: 5px;display: inline-block;}
.top3 ol p .comm_num:before {content:'';width: 12px;position: relative;top: 3px;margin-right: 3px;height: 12px;background-size: cover;display: inline-block;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 0.422 0.443'%3E%3Cg id='Layer_x0020_1'%3E%3Cpath fill='%23488DA8' d='M0.1 0l0.222 0c0.055,0 0.1,0.045 0.1,0.1l0 0.133c0,0.055 -0.044,0.1 -0.098,0.101l0.043 0.109 -0.152 -0.109 -0.115 0c-0.055,0 -0.1,-0.045 -0.1,-0.101l0 -0.133c0,-0.055 0.045,-0.1 0.1,-0.1zm0.223 0.295c0.034,0 0.061,-0.028 0.061,-0.062l0 -0.133c0,-0.034 -0.028,-0.062 -0.062,-0.062l-0.222 0c-0.034,0 -0.062,0.028 -0.062,0.062l0 0.133c0,0.034 0.028,0.062 0.062,0.062 0.143,0 0.142,0.002 0.223,0zm-0.226 -0.213l0.228 0 0 0.032 -0.228 0 0 -0.032zm0 0.067l0.228 0 0 0.032 -0.228 0 0 -0.032zm0 0.067l0.1 0 0 0.033 -0.1 0 0 -0.033z'/%3E%3C/g%3E%3C/svg%3E%0A");}
.top3 ol p i {font-size: 11px;margin-left: 5px;color: #488DA8;}	
.top3 .alltop {border-top:1px solid var(--clr-5);font-size:16px;color: var(--text-clr);font-weight:bold;display:block;text-align: center;text-decoration: none;padding: 0.3rem 0 0.5rem 0;}
.top3 .alltop:hover {background:var(--clr-5)}


.swa:hover {background:#009688}
.swa:hover svg {color:#fff!important;}
.svk:hover {background:#4a76a8}
.svk:hover svg {color:#fff!important;}
.sfb:hover {background:#1877f2}
.sfb:hover svg {color:#fff!important;}
.sok:hover {background:#f48420}
.sok:hover svg {color:#fff!important;}
.stw:hover {background:#1da1f2}
.stw:hover svg {color:#fff!important;}
.stg:hover {background:#2ca5e0}
.stg:hover svg {color:#fff!important;}





.comments {border-radius: 2px;min-height: 200px;}
.togglecomm {background:var(--clr-5);padding: 0.5rem 1rem;display:none;justify-content: space-between;cursor:pointer;align-items: center;margin: 0 -1rem -1rem -1rem;}
.togglecomm span {color:var(--text-clr);text-transform:uppercase;font-weight:bold;}
.togglecomm svg {color:var(--text-clr2);}
.togglecomm:hover{background:var(--brd-clr);}

.vkurse_f {margin-top:1rem;}
.vkurse_full {display: flex;flex-wrap: wrap;justify-content: space-between;}
.vkurse_f h2 {font-family: 'Open Sans', sans-serif;color: var(--text-clr);text-align:center;}
.vkurse_f h2 a {background-size: cover;height: 26px;margin: 2px 0;width: 98px;display: inline-block;vertical-align: top;}
.darkMode .vkurse_f h2 a {background-image: url(//www.zakon.kz/extra_modules/2020/img/vkurse_ll.svg)!important;}
.vkurse_full a {transition: .15s ease-out;width: calc(50% - 7px);display: block;text-decoration: none;position: relative;border-radius: 2px;overflow: hidden;box-shadow: 0 6px 18px rgba(14,21,47,.1), 0 -2px 6px rgba(14,21,47,.02);margin-top:1rem;}
.vkurse_full a i {position: absolute;left: 0;top: 0px;height: 85px;width: 100%;background: linear-gradient(to top, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%);z-index: 2;}
.vkurse_full a img {display: block;width: 100%;height: 85px;object-fit: cover;}
.vkurse_full a div {padding: 0.5rem 0.5rem;}
.vkurse_full a span {font-size: 12px;line-height: 15px;max-height: 51px;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 3;display: -webkit-box;-webkit-box-orient: vertical;word-wrap: break-word;word-break: break-word;}
.vkurse_full a:hover {filter: contrast(150%);}	

.vkurse_full_m {display:flex;margin-top:15px;}
.vkurse_full_m a:first-child {margin-right: 7.5px;}
.vkurse_full_m a {text-decoration:none;width:50%;}
.vkurse_full_m a div {background-position:center; background-size:cover;width:100%;padding-top:62%;margin-bottom:7.5px;}
.vkurse_full_m a span {display:block;font-size: 14px;line-height: 18px;color:var(--text-clr)}

.partnews {overflow-x:auto;margin:0 -1rem;}	
.partnews::-webkit-scrollbar-track{background-color:var(--brd-clr);margin:0 1rem;}
.partnews::-webkit-scrollbar{height:5px;}
.partnews::-webkit-scrollbar-thumb{background-color:var(--brd-clr)}
.partlist a {white-space:normal;transition: .15s ease-out;width:175px;display: block;text-decoration: none;position: relative;border-radius: 2px;overflow: hidden;box-shadow: 0 6px 18px rgba(14,21,47,.1), 0 -2px 6px rgba(14,21,47,.02);}

.partlist {display:flex;justify-content: space-between;width:935px;padding:1rem;}

.partlist a i {position: absolute;left: 0;top: 0px;height: 135px;width: 100%;background: linear-gradient(to top, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%);z-index: 2;}
.partlist a img {display: block;width: 100%;height: 135px;object-fit: cover;}
.partlist a div {padding: 0rem 1rem 1rem 1rem;}
.partlist a span {font-size: 14px;line-height: 18px;font-weight:bold;max-height: 72px;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 4;display: -webkit-box;-webkit-box-orient: vertical;word-wrap: break-word;word-break: break-word;}
.partlist a:hover {filter: contrast(110%);transform: translateY(-5px);box-shadow: 0 8px 14px rgba(14,21,47,.1), 0 2px 36px rgba(14,21,47,.08);}

/* #  600px to 1024px 4% */
@media (min-width: 800px) {
	.vkurse_full_m {display:none;}
}	
@media (min-width: 650px) and (max-width: 1023px) {
.a2mob {display:none;}
.full {display: grid;grid-template-columns: 50px 1fr 300px;grid-template-rows: auto auto 1fr auto auto;padding: 0;margin-bottom:1.5rem;}
.full .fullhead {grid-column: 1 / 3;grid-row: 1 / 2;margin-right:1rem;margin-bottom:1rem;}
.full .fullcont {grid-column: 1 / 3;grid-row: 2 / 4;margin-top:0;margin-right:1rem;align-self: center;}
.full .undernews {grid-column: 1 / 3;grid-row: 5 / 6;margin-right:1rem;}
.full .infodesk {grid-column: 3 / 4;grid-row: 1 / 3;margin-top:0.5rem;margin-bottom:1rem;display:block;}
.full .ad_stick {grid-column: 3 / 4;grid-row: 3 / 6;display:block;}
.full .ad_stick div {top:15px!important;}
.full .partnews {grid-column: 1 / 4;grid-row: 6 / 7;}
.full .sharebuttons {grid-column: 1 / 3;grid-row: 4 / 5;margin:0 1rem 1rem 0;}
.comments {padding: 1rem;border: 1px solid var(--brd-clr);}
/*.darkMode .recWid {margin:0;border-radius: 2px;}*/
}
@media (min-width: 1024px) and (max-width: 1280px){
	.full .ad_stick div {top:15px!important;}
}
/* # Desktops 1025px to 1280px 2% */
@media (min-width: 1024px){
/*.darkMode .recWid {margin:0;border-radius: 2px;}*/
.a2mob {display:none;}
.feeditem {margin-top:1.5rem;}
.full {display: grid;grid-template-columns: 50px 1fr 300px;grid-template-rows: auto auto 1fr auto /*282px*/auto auto;padding: 0;margin:0;margin-bottom:1.5rem;}
.full .fullhead {grid-column: 1 / 3;grid-row: 1 / 2;margin-right:2rem;margin-bottom:1rem;}
.full .fullcont {grid-column: 2 / 3;grid-row: 2 / 4;margin-top:0;margin-right:2rem;margin-left:1rem;}
.full .undernews {grid-column: 1 / 3;grid-row: 4 / 5;margin-right:2rem;}
.full .infodesk {grid-column: 3 / 4;grid-row: 1 / 3;margin-top:0.5rem;margin-bottom:1rem;display:block;}
.full .ad_stick {grid-column: 3 / 4;grid-row: 3 / 5;display:block;}

.full .partnews {grid-column: 1 / 4;grid-row: 5 / 6;margin:2rem 0;overflow-x: visible;}
.ad_billboard {display:flex;}
.full .sharebuttons {grid-column: 1 / 2;grid-row: 2 / 4;padding-top:5px;margin:0 0.5rem 0 0;}
.comments {padding: 1rem;border: 1px solid var(--brd-clr);}
.fullhead h1 {font-size:32px;line-height:36px;}

.sharebuttons ul {position: sticky;top: 80px;flex-wrap:wrap;}
.sharebuttons ul li {width: 100%;margin-bottom:0.5rem;}
.sharebuttons ul li:last-child {margin-bottom:40px;}

.senews {flex-wrap:nowrap;}
.senews span {margin-right: 0.5rem;margin-bottom:0;}

.wanews {flex-wrap:nowrap;}
.wanews span { margin-right: 1rem;margin-bottom:0;}
.wanews div a{ padding: 12px 32px; width: 100%;} 

.readmore {min-height: 380px;}
.recomend a {width: calc(33.3% - 7px);}
.partlist {width:auto;padding:0;}
.partlist a {width: calc(20% - 12px);}
}

#error_btn {display:none;width:170px;cursor:pointer;position: absolute;background-color: var(--wb-clr);z-index: 999;text-align: center;transform: translate3d(0,0,0);min-width: 135px;border-radius: 5px;box-shadow: 0 10px 40px 0 rgba(0,0,0,.3);}
#error_btn .err_stuff {position:absolute;font-family:arial;}
#error_btn .err_stuff:after {content: '';position: relative;right: -75px;top: -24px;border: 10px solid transparent;border-bottom: 10px solid var(--wb-clr);}
#error_btn span {display: block;color: var(--bg-clr2);font-size: 14px;padding: 10px 0px;}
#error_btn:hover span {text-decoration:underline;}
#error_window {background: var(--bg-clr2);position:absolute;box-shadow: 0 20px 40px 0 rgba(0,0,0,.3);z-index: 999;border-radius:2px;overflow:hidden;display: none;}
#error_window .err_title {display: block;padding: 8px 16px;background: #008dd0;color: #fff;font-weight: bold;font-size: 16px;}
#error_window .err_title svg {float: right;position: relative;cursor:pointer;color: #f0f2f5;font-size: 20px;}
#error_window .err_title svg {color:#fff}
#error_window .err_body {padding: 10px 15px;color:var(--text-clr)}
#error_window .err_body textarea {width: 100%;height: 60px;font-size: 13px;line-height: 16px;padding: 5px;border: 1px solid var(--brd-clr);background:var(--bg-clr);color:var(--text-clr)}
#error_window .err_body .err_alttext {font-size: 13px;margin-bottom: 5px;}
#error_window .err_body .err_sbtn {padding:5px 15px;opacity:0.8;cursor:pointer;font-weight:bold;text-transform:uppercase;font-size:13px;margin:5px 5px 0px 0px;color:#fff;border-radius:2px;}
#error_window .err_body .err_submit {background:#008DD0;}
#error_window .err_body .err_cancel {background:#db2649}
#error_window .err_body .err_sbtn:hover {opacity:1;}
